/*searchtools override*/
.js-stools-container-bar {
	padding: 10px 0px;
}

.js-stools-container-filters-visible {
	grid-gap: 8px;
	background-color: #fff;
	grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
	padding: 0px;
	display: grid;
}

.js-stools .filter-search-bar.btn-group {
	display: flex;
	flex: 1 1 100%;
}

.js-stools .input-group {
	display: flex;
	flex: 1;
}

@media screen and (max-width:992px) {
	.filter-search-actions.btn-group {
		display: flex;
		flex: 1;
	}
}

.chosen-container.chosen-container-single .chosen-single {
	background: #eaedf0 url(../images/select-bg.svg) right 0rem center no-repeat;
}

/*table*/
@media screen and (max-width: 992px) {
	#okrprojectgoalList {
		border: 0;
	}

	#okrprojectgoalList caption {
		font-size: 1.3em;
	}

	#okrprojectgoalList thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}

	#okrprojectgoalList tr {
		border-bottom: 3px solid #ddd;
		display: block;
		margin-bottom: .625em;
	}

	#okrprojectgoalList td {
		border-bottom: 1px solid #ddd;
		display: block;
		font-size: .8em;
		text-align: right;
	}

	#okrprojectgoalList td::before {
		content: attr(data-label);
		float: left;
		font-weight: bold;
		text-transform: uppercase;
	}

	#okrprojectgoalList td:last-child {
		border-bottom: 0;
	}
  
  
table#okrprojectgoalList td {
	text-align: right!important;
}

}





/*EO PROJECTGOALS*/











